uuid: f1d69ac8-5222-4a8e-8c86-21166d4b510f
langcode: en
status: true
dependencies:
  module:
    - node
id: techpitch_speakers
label: 'TechPitch Speakers'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: views
  handler_settings:
    view:
      view_name: speakers_entity_reference
      display_name: entity_reference_techpitch_speakers
      arguments: {  }
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
